[HO] Luma3DS CFW (versión actual 10.0.1)

@Cat_Volta A mí personalmente no me pasa. Con la versión 10.0 sí había algunos problemas, pero con la 10.0.1 ya se corrigieron.

Seria que revises el estado de la SD de tu consola. Saludos
fmkid escribió:@Cat_Volta A mí personalmente no me pasa. Con la versión 10.0 sí había algunos problemas, pero con la 10.0.1 ya se corrigieron.

Seria que revises el estado de la SD de tu consola. Saludos

Ya cheque y no son las tarjetas, me pasa tanto en una new como en una old , por lo mientras vuelvo a 9.1 [noop]
@Cat_Volta Mmmm raro. Lo otro sería que actualizaras el SigHax a la versión 1.3, en caso de que de pronto tengas la versión 1.2 por algún motivo.

De lo contrario, si usar otra versión más antigua (el único lío es que no sea compatible con la versión de FW que tiene actualmente tu consola). Saludos
Hola tengo una new 3ds con firmware 9.0.0 y he usado siempre gateway(la verdad que hace muuuucho tiempo que no lo uso) y tengo emunand gw3d 11.2. Entro a la emu por la opcíón otras opciones-perfil-perfil ds Ya que gateway ya ha "muerto" por lo que he leído luma es el cfw de referencia. Tengo varias dudas.
1-Que me recomendais hacer?. No se si formatear la micro sd(esto estoy casi 100% seguro que si) pero luego se recomienda actualizar la Sysnand? Si la respuesta es sí a que versión es mejor hacerlo?
2-He visto que hay un método llamado bannerbomb que creo que es el más recomendado. Es esto así?
3-Se puede jugar online sin riesgo a baneo? Algo a tener en cuenta?
Porcierto tengo el Cubic Ninja que en su día usé para poder utilizar el gateway
Como veis estoy muy pez
@isli

1- Tienes dos opciones:

[*] Olvidarte definitivamente de la GW e instalar SigHax y Luma CFW. Si quieres puedes formatear la SD antes de comenzar, sin embargo hay la posibilidad de seguir usando la EmuNand o incluso inyectarla en la SysNand tras haber instalado la modificación.

[*] Instalar igualmente el SigHax y el Luma, PERO seguir usando la GW y la EmuNand en FW 11.2, mediante este tutorial:

hilo_tuto-utilizar-gateway-3ds-con-sighax-b9s_2236028

2- Bannerbomb3 es recomendado si tienes la consola (la SysNand ) en la última versión de FW. Ya que tu la tienes en FW 9.0 tienes otros métodos que podrías usar, como se explica acá (y de ahí en adelante):

wiki/Gu%C3%ADa_para_Novatos_en_la_Scene_%28Nintendo_3DS%29?iframed#Firmwares_entre_9.0_y_11.3

3- Esa respuesta la encuentras acá: wiki/Gu%C3%ADa_para_Novatos_en_la_Scene_%28Nintendo_3DS%29?iframed#Sobre_posibles_baneos

Saludos
@fmkid

1- Tienes dos
Tiene algún sentido seguir usando gateway?(alguna funcionalidad,...)?
Sighxax +luma tiene emunand? Veo que caracteristica pone posibilidad de doble emunand pero luego no veo como se crea
2-En luma los cias se instalan sobre sysnand?(un poco pregunta enlazada con lo anterior). Es seguro hacerlo?No se siempre me ha dado yuyu instalar cosas en la sysnand
3-Una vez instalado luma, puedo o se recomienda actualizar la sysnand?(digo sobre todo por si algún juego pide un mínimo de firmware,...). En el hipotético caso que actualizar la sysnand desdpues de instalar sighax+ luma hay que volver a "hackearla"?(instalación de sighax+luma)
@isli
1- La verdad NO. GW ya está completamente desfasada y sin soporte, además de que Luma CFW se la lleva por delante en cuanto a multifuncionalidad y facilidad de carga. Lo único es que el CFW no puede cargarte archivos en formato .3ds/.3dz, sino que hay que convertirlos a .cia.

En cuanto a las EmuNand, Luma puede cargarte incluso más de 2. Pero es que hoy en día usar EmuNand ya está mandado a recoger.

2- Con SigHax y Luma puedes usar directamente la SysNand sin riesgo alguno (si lo hay es extremadamente bajo). Así que sí, puedes instalar el contenido directamente en la SysNand.

3- Igualmente, puedes actualizar la SysNand a la última versión sin perder acceso al CFW.

Para despejar tus dudas sobre lo que puedes o no hacer teniendo un CFW como Luma, te te recomiendo darle una leída completa a la guía de novatos:

hilo_guia-novatos-en-la-scene_2159166

Saludos
Buenas,tengo el luma instalado,y hace un mes que no cojo la 3ds,me ha salido una actualización de Nintendo,puedo actualizar sin temor?
@pecneyst Hasta el momento no hay ningún informe o cambio con respecto a una versión nueva de FW. Y no creo que se trate de una nueva versión

Si deseas puedes esperar unas horas más a que se confirme o simplemente actualizar.

PS: Yo revisé en estas páginas web, si de algo te sirve:

https://yls8.mtheall.com/ninupdates/reports.php

https://en-americas-support.nintendo.co ... re-updates

Saludos
Tengo una pregunta...

Hace mucho que no actualizo luma (tengo la versión 9.1) y quisiera actualizar a la versión 10.0.1

¿Qué había que hacer para actualizar de forma manual?

Gracias de antemano. :D


Muchas gracias!


P.D. Aunque sinceramente me avergüenza un poco haber preguntado pues recordé como debía actualizar después de un rato de haber escrito el post ^^U
(mensaje borrado)
Buenas!! Me ha saltado actualización de nintendo, he googleado y la nueva versión a instalar es la 11.10.0-43E. Actualmente estoy en 11.9.0-42E. Se puede actualizar sin problema? Gracias!!
@corderoeskilato Sí. Aunque es mejor que antes actualices el Luma para que no tengas inconvenientes, en caso de no tenerlo actualizado.

Saludos
Hola a todos.

Acabo de comprar una new 3ds xl y por lo que veo esta en luma 7.0. He estado leyendo mucho pero todavia tengo dudas.

Me ha saltado que hay una actualizacion de Nintendo pero segun he leido antes de actualizar deberia actualizar primero el Luma. Ya he localizado el hilo y el tuto para hacerlo, si no estoy equivocado tengo ARM9LoaderHax que ya esta obsoleto asi que lo que voy a hacer es actualiza sighax hasta el la ultima verion de luma y luego mirare a ver si se puede instlar la actualizacion de nintendo.

Que alguien me corrija si estoy equivocado:
Primero actualizar Luma y luego instalar actualización de Nintendo (si es posible ya, si no esperare a que actualicen Luma)

Otra duda que tengo es la siguiente: Quiero meterle una tarjeta mas grande y por lo que se es en la tarjeta donde esta la emunand por lo que hay que clonarla a la nueva para que funcione correctamente no?. es decir, no es cambiar la microsd y listo.

Ya se que tengo que informarme bien de lo de la tarjeta pero de momento quiero actualizar y luego me lleere todo lo necesario para meterle la nueva microsd, no he querido investigar todavia parqa no liarme mas de lo que estoy.

Muchas Gracias
@Anfana77 Pasa a sighax primero y luego actualizas luma, emunand ya no tiene mucho sentido si quieres conservar lo que tienes cuando acabes el tutorial haces el paso de inyectar emunand en sysnand
@Anfana77 Dale una atenta leída a esto y seguro resolveras tus dudas:

wiki/Gu%C3%ADa_para_Novatos_en_la_Scene_%28Nintendo_3DS%29?iframed#Preguntas_y_problemas_frecuentes

En cuanto a lo de EmuNand, si la hay y la usas, lo mejor es inyectarla (como te ha dicho el compañero). Si no, formatear la SD full para borrarla y comenzar de ceros solo con la SysNand. Saludos
@igusi2000 Ok, me imaginaba que era asi. A ver si tengo un rato y me pongo a ello este finde. Todavía quiero leerme bien la informacion que todavia estoy un poco confuso. A ver si me lo podeis confirmar:
Al encender pulsando select me sale que tengo Luma7.0 por lo que tengo ARM9LoaderHax si no me equivoco asi que seguiré este tuto

wiki/Instalar_Sighax_y_Luma3DS?iframed#Anexo_1:_Actualizar_de_ARM9LoaderHax_a_SigHax_o_Actualizar_Sighax

Lo que no tengo claro todavia son los pasos a seguir para cambiar la microsd, los datos que tiene me da igual perderlos, solo tiene unos cuanto juegos y algun perfil del chico al que se la compré, asi que casi prefiero tenerl la tarjeta y la consola limpia y empezar yo de cero.

Una vez actualizada me pondré a leer como hacer lo de la tarjeta y como tendré dudas seguiré preguntando por aqui que siempre se recibe ayuda, la verdad es que da gusto esta comunidad, siempre hay alguien dispuesto a ayudar..

@fmkid Ya me lo he leido pero aun asi tengo dudas, soy nuevo en el mundo Nintendo y estoy un poco perdido, ya he modificado otras consolas (Ps2, Ps3, Xbox, Xbox360, Psp, PsVita) pero nintendo solo la Wii. Seguiré leyendo y releyendo y seguro que me pongo al dia...
@Anfana77 Antes de hacer ese tutorial tienes que hacer la prueba de encender la consola sin la SD puesta y manteniendo el botón SELECT presionado, tal como se explica en el enlace a las preguntas frecuentes que te puse. Esto para saber si tienes A9LH o no. Saludos

PS: Y no te preocupes, que nadie nace aprendido, aunque siempre hay oportunidad de aprender. Y la verdad, los métodos con los que cuenta la Scene de 3DS hoy en día son bastante fáciles de entender. No hay mucha ciencia ;)
@fmkid Ya habia hecho eso pero con la tarjeta dentro, el caso es que la saque e hice lo que me dijiste y me salia lo mismo que con ella dentro. Al hacerlo me salia que tenia Luma 7.0 por lo que tenia ARM.
Luego metí la tarjeta en el pc e iba a hacer una copia, y cuando estaba copiando me dió error y al intentar hacer copia otra vez me aparecia como que estaba corrupta y no he sido capaz de recuperar lo que tenia en ella.

Asi que lo que hice fue coger otra tarjeta y seguir el tutorial para actualizar el Luma 7.0 a la ultima version. Y al final ya lo he conseguido, tengo Luma 10.0 y godmode y con la 3ds limpia. Ya le he metido FBI e instalado juegos y funciona todo correctamente, me ha saltado que hay una actualizacion de Nintendo pero no se si puedo actualizar sin peligro.

La duda que tengo ahora es si al haberse corrompido la otra tarjeta habia en ella algun dato importante que haya perdido aunque la 3ds funciona bien. Tambien tengo la duda de un paso que recomiendan hacer en ese tutorial que es Inyectar EmuNAND en la SysNAND. Pone que hay que tener una emunand en uso pero no se como puedo saber eso.

Entiendo que ahora al encender la 3ds con la sd el sistema que carga es una copia modificada de la nand de mi 3ds que esta grabada en la tarjeta y que inyectar la emunand en la sysnand es directamente modificar la nand de mi 3ds para que pueda encender con el sistema modificado desde el propiio hardware de la 3ds.

No sé si estoy en lo correcto.....

Me gustaria hacer una copia de seguridad de mi 3ds (de la sd ya he hecho copia, por supuesto) para poder solucionar posibles errores, sabeis como hacerlo o algun tuto donde lo expliquen?
Y por ultimo, me recomendais hacerle algo mas a la 3ds para un mejor funcionamiento o alguna utilidad?
Ah! y otra cosa, que tamaño maximo de microsd admite? he leido por ahi que podria soportar hasta 256 (siempre en fat32)

Como siempre, muchas gracias por adelantado
@Anfana77 Sí puedes actualizar sin problemas. Y no, en la SD no se guardan datos importantes, solamente la mayoría del contenido instalado.

Lo de la EmuNand, si no la usabas ni te preocupes por el tema, además de que al usar una SD nueva ni siquiera la tienes.

La copia de seguridad de la NAND la puedes realizar mediante este tutorial:

https://3ds.hacks.guide/es_ES/godmode9- ... de-la-nand

Las demás preguntas (y otras que puedas tener) las puedes aclarar leyendo lo siguiente (de ahí para abajo):

wiki/Gu%C3%ADa_para_Novatos_en_la_Scene_%28Nintendo_3DS%29?iframed#PASO_4:_.C2.BFAhora_qu.C3.A9_puedo_hacer.3F

Saludos
@fmkid Me pondré a ello para la copia y seguiré investigando....

Ademas del godmode que otras cosas me recomiendas instalar, homebrew launcher por ejemplo?
Nueva actualización 11.11.0.43 para la consola:
https://nintendoeverything.com/3ds-upda ... 1-11-0-43/

¿Alguien que se atreva a probar si sigue funcionando Luma tras actualizar?
@Anfana77 Si sigues lo indicado en este foro vas a tener puestos el HBL, el FBI y el GodMode9, que es lo básico. Si quieres tener más cosas ya te toca ponerlas por tu cuenta, y esas cosas se aconsejan en el PASO 4 del enlace que te puse (la guía de novatos). Saludos

@Meluco Gracias por el anuncio. Me pondré a investigar al respecto. Saludos
Se sabe ya si se puede instalar la nueva actualización de Nintendo con Luma instalado?
fmkid escribió:@Anfana77 Sí, no hay problema. Saludos



Pues nada, a actualizar...
chicos he instalado luma 10.0.1 con eso actualizado puedo actualizar la consola sin problema de que me borren todo o que me deje de funcionar ?
@zeus1000 Puedes actualizar sin ningún problema.
(mensaje borrado)
Buenas,

recientemente he hecho con una new 3ds con FW 9.2. Y ya he aplicado Sighax y Luma3ds en sus últimas versiones disponibles.

La consulta en cuestión es que, cuando he seguido la guia llegaba a un punto donde recomendaba actualizar el FW a la última versión, cosa que por ahora no he hecho.

¿habría algun problema por mantenerla en 9.2? ¿qué me recomendais?

Y la otra consulta es, en caso de actualizar a la última versión del FW ¿tendría que volver a instalar Luma3ds o alguna de las herramientas que he instalado?
@ajoseab La consola va a funcionar en 9.2 pero te vas a quedar sin jugar a muchos juegos que pidan un firmware superior.
No hay ningún problema con actualizar a la última versión, todo va a seguir funcionando igual incluido el CFW, no se pierde nada.
Perfecto. Muchas gracias @RumbelBoss. Actualizaré entonces, total, ya que estamos metidos en faena...
RumbelBoss escribió:@ajoseab La consola va a funcionar en 9.2 pero te vas a quedar sin jugar a muchos juegos que pidan un firmware superior.
No hay ningún problema con actualizar a la última versión, todo va a seguir funcionando igual incluido el CFW, no se pierde nada.

Yo estaba en luma 10.0 y funcionaba todo sin problemas, encendia la consola sin la microsd pero ahora despues de actualizar sin la microsd no enciende.

Como puedo solucionar esto? si se estropea la sd no puedo encender la 3ds....
@Anfana77 Tienes que volver a hacer el tutorial para poner el boot.firm de la versión más reciente de Luma en la CTRNAND:

wiki/Instalar_Sighax_y_Luma3DS?iframed#Anexo_4_.28Opcional.29:_Encender_la_consola_sin_tarjeta_microSD.2FSD_insertada

Saludos
fmkid escribió:@Anfana77 Tienes que volver a hacer el tutorial para poner el boot.firm de la versión más reciente de Luma en la CTRNAND:

wiki/Instalar_Sighax_y_Luma3DS?iframed#Anexo_4_.28Opcional.29:_Encender_la_consola_sin_tarjeta_microSD.2FSD_insertada

Saludos


Pero solo la parte de encender la 3ds sin microsd no?
No hace falta hacer todo el tutorial desde el principio, no?
fmkid escribió:@Anfana77

- Si
- No

Saludos

Ok. Gracias

He hecho el paso del tuto de encender sin la sim y todo vuelve a estar perfecto
Saludos que tal, soy nuevo en la página, aunque desde hace mucho el leído y obtenido información de aquí, cualquier violacion de regla, espero que me disculpen, escribo porqué tengo una New 3DS XL, lo cuál pagué para hackear, debido a que no tenía tiempo para hacerlo yo mismo, (aunque era más difícil hace 3 años), y sucede que el FBI se borró sólo, y me gustaría recuperarlo, y actualizar el Luma si es posible, pero antes quisiera poner a salvó mis partidas guardada en la pc, por si acaso, se borran en algún proceso, vi un usuario con una imagen que tiene la misma versión que yo de luma pero el no tiene el mismo problema que yo, por favor traten de darme todos las herramientas necesarias, gracias de antemano.
una pregunta:

Se puede bajar de luma ? actualmente estoy en la 10.0.1 podira bajar a la 9.1 por ejemplo??

tengo problemas con el ntr y no puedo utilizar los trucos y algunos juegos no los puedo proyectar en el pc
@blazephoenix Sí, pero siempre y cuando la versión antigua que uses sea compatible con la versión de FW que tiene actualmente tu consola. Igual con probar a ver cual te va no pierdes nada.

Saludos
Porque nadie me responde, si hice algo malo sólo díganme, y sino tienen la información, háganmelo saber.
@Phantom_madara Primero que nada, por favor bajale a esa actitud, que aquí nadie está obligado a dar respuestas [noop] . Toda colaboración es absolutamente voluntaria [rtfm] Y tranquilo que no estás violando alguna norma, de todos modos

En cuanto a tu duda, en efecto tienes una modificación totalmente obsoleta e inadecuada. Por lo visto tienes A9LH, y siendo así deberías empezar por efectuar el siguiente tutorial:

wiki/Instalar_Sighax_y_Luma3DS?iframed#Anexo_1:_Actualizar_de_ARM9LoaderHax_a_SigHax_o_Actualizar_Sighax

Igualmente te recomiendo que le des una leída a lo siguiente, para que puedas aclarar algunas dudas si hace falta:

wiki/Gu%C3%ADa_para_Novatos_en_la_Scene_%28Nintendo_3DS%29#Sobre_la_modificaci.C3.B3n_o_el_Custom_Firmware_.28CFW.29

Saludos
@fmkid, Bueno gracias ante nada, y creo qué mal interpretaste, no lo escribí exigiendo una solución a mi problema, se que aquí es una comunidad de voluntarios, lo hice por que me ignoraron, y pensé que había hecho algo mal, pero de igual manera discúlpame. Y no he ingresado a los links, pero me gustaría saber si en algúnos está la información para extraer las partidas salvadas del 3DS y guardarlas en PC. Nuevamente gracias y disculpa los inconvenientes y mi torpeza.
@Phantom_madara Tienes una apreciación errada, ya que nadie te está ignorando (no sé de dónde sacas o supones eso). Pero bueno, dejemos el debate sobre las formas hasta aquí, mejor.

En cuanto a lo otro, en los enlaces que te dejé se explica como actualizar tu modificación y el CFW, no hay nada explícito sobre hacer copia de las partidas.

Para ese fin debes usar/instalar algún homebrew gestor de partidas, tales como JKSM o Checkpoint. Pero de todos modos, con actualizar la modificación y el CFW no tienes por qué perder ningún dato, configuración o partida.

Ya está en ti hacer el tutorial y seguir las sugerencias que te he puesto o pasar de ello. Saludos
@fmkid Gracias, pude actualizar correctamente a la última versión Luma 10.1, lo único que a al momento que llegue al punto de instalar el FBI(paso 2 de la guía) todo bien hasta el punto 11 donde seleccione la aplicación editor MII para reemplazarlo por el Homebrew y nunca entró, la sustituí por la de música y tampoco, en ambas esperé más de 3 minutos y nada, al final, busque otra vía para instalar el FBI y encontré un video en YouTube en el cuál te guía para instalarlo vía el GODMODE9 y me funcionó.

Ahora bien y disculpa la molestia, intenté actualizar el luma de otro 3DS (Old XL) de un hermano que ya estaba en la versión de Luma. 8.1 a la 10, (con el CIA de Luma updater, como lo dice en la guía de novato ) y me ha dado el error de la imagen, intente hacer lo que dice en el anexo 3: sobre ese error, entre sin la tarjeta SD, cambie el tema la puse de nuevo apagué y encendí de nuevo y no solucionó nada sigue igual el mismo error; algo que no se sí afectó la actualización era que la consola ya estaba en la versión 11 oficial, pero la mayoría de juegos corrían sin problemas, espero qué me puedas ayudar y gracias de antemano.
Hola,

No se supone que de stock carga los juegos de GBA? Me meto en el CIA y no me salen los juegos .gba

Sí que me he equivocado con mi backup de un juego .3ds en vez de .cia, pero los .gba...
@Phantom_madara En qué momento exacto sale dicho error?

Lo que podrías hacer es entrar a las opciones de Luma y desactivar la que dice "Enable Game Patches", e igualmente activar la que dice "Disable ARM11 exception handlers".

Saludos

@kur1oso No. La 3DS nunca ha podido cargar archivos .gba de fábrica. Para hacerlo tienes que usar un emulador de GBA (si es que tienes una consola NEW) o usar el método de inyección de juegos de GBA para poder instalarlos como .cia:

hilo_minitutorial-inyectar-roms-gba-a-3ds-prohibido-pedir-o-intercambiar-cias-inyectados_2270799

En ambos casos, la consola debe estar modificada. Saludos
@fmkid, salía cuando encendía la consola, pero ya lo solucione ayer, leyendo aquí y en otros foros, terminé haciendo esa solución que escribiste, estaba tan desesperado que actualize el sistema original de la consola, pero por suerte no le pasó nada, ahora bien, tengo 2 problemas, no se si suene absurdo, porque no se la diferencia una de otro, pero parece que a las 2 consolas se le daño el homebrew o no se si es porqué no han actualizado ni ninguna aplicación para que trabaje correctamente con el Luma 10 o con la actualización 11 en adelante o tal vez con ambas, el punto es qué yo usaba en la consola New 3DS XL boot ntr cfw selector by Nanquitas, para usar cheat, cuando actualice, no funcionó más, según leí, supuestamente quedó obsoleta, y he aquí el problema con el HOMEBREW, busque otra alternativa para usar cheats y me encontré con un video que recomienda usar SHARKIVE lo descargue cía y lo instale vía FBI pero se supone que cuando la aplicación está cargando debería entrar al homebrew o arrancar vía éste, pero no, me devuelve al menú principal (dónde están los juegos) y no hace ningún efecto, igual leí una forma por rosalina pero tendría que tener acceso al homebrew y hacer unos pasos para poner los cheats que no estan muy claro.
Con respecto al NTR selector, encontré en esté link. que te lleva a otros link para una versiones que hicieron un tal PabloMK7 y FONZD Banner para Luma 9, la instale no me da error pero no detecta ningún cheat, que si detectaba antes, disculpa el texto tan largo, pero espero y me orientes mejor, gracias de nuevo.https://gbatemp.net/threads/is-boot-ntr-selector-broken.513484/
3758 respuestas
172, 73, 74, 75, 76